/* Fixed Banner start */

.fixBannerCard {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    margin-bottom: 15px;
  }
  .fixBannerCard-header {
    padding:5px 15px;
    margin-bottom: 0;
    background-color:#3967a3;
    color: #fff;
    display: flex;
    align-items: center;
  }
  .fixBannerCard-header h2{
    font-size: 16px;
    font-weight: bold;
    margin:0 auto 0 0;
  }
  .fixBannerCard-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding:15px;
  }
  
  .align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
  }
  .ml-auto{
    margin-left: auto;
  }
  .mr-auto{
    margin-right: auto;
  }
  .m-auto{
    margin-left: auto;
    margin-right: auto;
  }
  .fixBannerFormRow {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
}
.fixBannerFormCol{
    position: relative;
    width: 100%;
    padding-left:5px;
    padding-right: 5px;
    flex-basis: 0;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
    box-sizing: border-box;
  }
  .FixbannerSearchBtn {
    border: 0;
    color: #FFFFFF;
    display: block;
    width: 100%;
    cursor: pointer;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 6px 10px;
    background: #81b44c;
    border-radius: 2px;
    text-align: center;
    text-decoration: none;
  }
  .FixbannerSearchBtn:hover{
    background: #638a3a;
    color: #fff;
  }
  .fixBannerBtnWrap{
      margin-top:16px;
  }
  .FormControl{
    display: block;
    width: 100%;
    color: #000;
    background: #fff;
    border: 1px solid #0D3469;
    font-size: 14px;
    padding: 3px;
    height: 28px;
    box-sizing: border-box;
}
.FormControl::placeholder{
    color: #000;
    opacity: 1;
}

/* Fixed Banner End */

@media (min-width: 576px) {
    .fixBannerCard{
        max-width: 500px;
        margin: 10px auto;
    }
    
}
@media only screen and (max-width : 575px) {
    .fixBannerFormCol{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-bottom: 10px;
    }
    .fixBannerFormCol:last-child{
        margin-bottom: 0px;
      }
      .fixBannerCard label{
        padding-bottom: 5px;
        display: block;
      }
      .fixBannerBtnWrap{
        margin-top: 0px;
      }
      .fixBannerCard{
        max-width: 255px;
    }
}
@media only screen and (max-width : 425px) {
.fixBannerFormCol {
   flex-basis: initial;
   flex: 0 0 100%;
   margin-bottom: 10px;
}
.fixBannerFormCol:last-child {
    margin-bottom: 0;
}
.fixBannerBtnWrap {
    margin-top: 0px;
}
}